@charset "UTF-8";
/* CSS Document */

body {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color:#f0e58a;
	}


/* NAV */
#menu.navbar-default .navbar-brand {
	padding-top:4px;
	margin-right:20px;
}

#menu.navbar-default {
	margin-top:0px;
    font-size: 14px;
	z-index:100;
	border:none;
	min-height:100px;
	background-color:#fff;
	border-bottom:2px solid #e0d25c;
}
#menu.navbar-default .navbar-nav>li>a {
	margin-top:52px;
	border-bottom:rgba(0,0,0,0.00) 4px solid;
    color:#000;
	text-transform:uppercase;
	font-size:14px;
	margin-right:0px!important;
    background-color:rgba(0,0,0,0.0);
}
#menu.navbar-default .navbar-nav>li>a:hover,
#menu.navbar-default .navbar-nav>li>a:focus {
    color:#000;
	text-decoration:none;
	border-bottom:4px solid #e0d25c;
	padding-bottom:2px;
}
#menu.navbar-default .navbar-nav>.active>a,
#menu.navbar-default .navbar-nav>.active>a:hover,
#menu.navbar-default .navbar-nav>.active>a:focus {
    color: #000;
    background-color:transparent;
}
#menu.navbar-default .navbar-toggle {
	margin-top:20px;
    border-color: transparent;
	background-color:transparent;
	border-width:1px;
}
#menu.navbar-default .navbar-toggle:hover,
#menu.navbar-default .navbar-toggle:focus {
    background-color:transparent;
}
#menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #242424;
}
#menu.navbar-default .navbar-toggle:hover .icon-bar,
#menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color:#242424;
}



#block1 {
	background-color:#fff;
	margin-top:100px;
	padding:50px 0;
	}
#block1 img {
	border:2px solid #A2A2A2;
	box-shadow:3px 3px 3px #242424;
	}
h1 {
	font-size:18px;
	font-weight:600;
	border-bottom:2px solid #e0d25c;
	padding-bottom:3px;
	}
#block2 {
	background-color:#fff;
	padding-bottom:40px;
	}
.box {
	background-color:#fbf4a0;
	padding:1px 10px 15px 10px;
	}
.box h2 {
	font-weight:600;
	font-size:18px;
	border-bottom:1px solid #242424;
	padding-bottom:3px;
	}
.center {
	min-height:140px;
	}
.box a {
	background-color:#fae959;
	border:1px solid #e0d25c;
	display:table;
	text-transform:uppercase;
	line-height:40px;
	width:200px;
	text-align:center;
	margin-top:20px;
	color:#000;
	}
.box a:hover {
	background-color:#ffe400;
	text-decoration:none;
	-webkit-transition: 0.7s; /* Safari */
    transition: 0.7s;
	}
	
#block3 {
	background-color:#f0e58a;
	border-bottom:2px solid #e0d25c;
	padding:10px 0;
	text-align:center;
	}
#block3 h3 { font-size:14px;}
#block3 a { color:#000;}

/* Footer */
#footer {
	background-color:#f0e58a;
	border-top:2px solid #e0d25c;
	padding-top:20px;
	padding-bottom:10px;
	}

#footer p { color:#000;}
#copyright #design p, #design a {
	color:#000;
	display:block;
	width:100%;
	text-align:right;
	}
#design a:hover {
	text-decoration:none;
	color:#242424;
	-webkit-transition: 0.7s; /* Safari */
    transition: 0.7s;
	}



/*** CONTACT ***/
#contact {
	border-bottom:2px solid #e0d25c;
	padding:30px 0;
	background-color:#fbf4a0;
	}
#contact h2 { color:#000; font-size:18px; font-weight:600; padding-bottom:5px; border-bottom:2px solid #e0d25c; margin-bottom:20PX;}	
#contact h4 { color:#000; font-size:16px; font-weight:600; padding-bottom:0px; margin-bottom:5px;}	
#contact h5 { color:#fff; font-size:18px; font-weight:normal; text-transform:uppercase;}	
#contact h6 { color:#fff; font-size:16px; font-weight:600;}	
#contact p { font-size:16px;}	
#contact a { color:#000; font-size:14px; font-weight:normal;}	
#contact a:hover { }	
#contact ul { list-style:none; margin:20px 0 20px -37px;}	
#contact li { padding-bottom:5px;}	
	

#register-form { margin-top:10px;}
#send {
	background-color:#fae959;
	border:1px solid #e0d25c;
	display:table;
	text-transform:uppercase;
	line-height:30px;
	width:200px;
	text-align:center;
	margin-top:20px;
	color:#000;
	margin-left:15px;
	}
#send:hover {
	background-color:#ffe400;
	text-decoration:none;
	-webkit-transition: 0.7s; /* Safari */
    transition: 0.7s;
	 }

.fieldgroup {
	margin-bottom:14px;
	}
.fieldgroup2 {
	display:block;
	width:98%;
	margin:20px 0 20px 10px;
	}	

input[type="text"] {
    background-color:#b58f2f;
	color:#fff;
	border-radius:0px;
	border:#000;
}
input[type="email"] {
    background-color:#b58f2f;
	color:#fff;
	border-radius:0px;
	border:#000;
}
textarea#message {
    background-color:#b58f2f;
	color:#fff;
	border-radius:0px;
	border:#000;
}		
label {
	color:#fff;
	font-size:16px;
	font-weight:normal;
	margin-bottom:0px;
	}

#name::-webkit-input-placeholder,
#email::-webkit-input-placeholder,
#tel::-webkit-input-placeholder,
#message::-webkit-input-placeholder
{
  color:    #fff;
}

#name:-moz-placeholder,
#email:-moz-placeholder,
#tel:-moz-placeholder,
#message:-moz-placeholder 
{
  color:    #fff;
}

#name::-moz-placeholder,
#email::-moz-placeholder,
#tel::-moz-placeholder,
#message::-moz-placeholder 
{
  color:    #fff;
}

#name:-ms-input-placeholder,
#email:-ms-input-placeholder,
#tel:-ms-input-placeholder,
#textarea_2:-ms-input-placeholder 
{
  color:    #fff;
}


#errorMessageDiv {
	color:#fafafa;
	text-align:center;
	background-color:#dd1a1a;
	display:none;
	line-height:40px;
	padding:0 20px;
	border-radius:5px;
	margin:0 auto 30px auto;
	}	


/* ------------------------------------------------- */

/* RESPONSIVE */

@media (max-width: 1199px) {
	.center { min-height:190px!important}
}

@media (max-width: 1023px) {
	}
@media (max-width:991px) {
	    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
		height:220px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 0px;
        padding-bottom: 0px;
		margin-bottom:-20px;
		border:none;
		background:none!important;
		color:#000!important;
		font-size:20px!important;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	#menu.navbar-default .navbar-nav>li>a {
	margin-top:40px;
	border-top:hidden;
	padding-top:0;
	width:95%;
    color:#fff;
	font-size:14px;
	text-transform:uppercase;
	margin-right:0px!important;
    background-color:rgba(0,0,0,0.40);
	border:none;
}
#menu.navbar-default .navbar-nav>li>a:hover,
#menu.navbar-default .navbar-nav>li>a:focus {
	margin-top:40px;
	padding:0 0 0 15px;
	border:none!important;
	color:#e0d25c!important;
}
	}

@media (min-width: 768px) and (max-width: 991px) {
	.center { min-height:250px!important}
}

@media (max-width: 768px) {
	}

@media (max-width: 767px) {
	#copyright #design p, #design a {
	text-align:left;
	}
	.box { margin-bottom:20px; }
	.center { min-height:0px!important}
}
	
@media (max-width: 657px) {	
	} 	
	
@media (max-width: 479px) {
}
	
@media (max-width: 321px) {
}

